<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="nothing">
        <source>Do nothing</source>
        <target state="translated">Ignorieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dnd">
        <source>Responder</source>
        <target state="translated">Responder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fwd">
        <source>Forward</source>
        <target state="translated">Weiterleiten</target>
      </trans-unit>
    </body>
  </file>
</xliff>
